Header Only - DO NOT REMOVE - Extreme Networks
Question

Most stable firmware for X460 Switches


Userlevel 4
Create Date: Oct 10 2012 5:04PM

What is the GA firmware for X460 switches? Is it true that some versions of x460 switches only support up top a certain level of software? (from Vince_MacNeil)

5 replies

Userlevel 4
Create Date: Oct 10 2012 9:13PM

no all of our switches support the latest version of code which is 15.2.1.5. Check release notes to make sure some of the older 450 and 250s are supported.

I also recommend bootrom version 2.0.1.7.xtr you can get this from TAC with the proper support agreement TAC/OS or higher.

Thanks
P (from Paul_Russo)
Userlevel 4
Create Date: Oct 11 2012 12:46PM

I have a summit stack of 5 x460 switches and I recently purchased 2 additional ones. The new ones have a newer bootrom and software. Depending on the age of the switch it will only support certain software levels?Is it reccomended to have the same software level on all switches in a stack? If so I will only ever be able to run the highest supported version of my oldest switch?
You can only get the bootrom's through support?
When I enter the serial number in the support site it only shows me the supported software versions right? IF I can find a common version that shows for all my switches that would be the one to install?

THanks

(from Vince_MacNeil)
Userlevel 4
Create Date: Oct 11 2012 2:16PM

Hello vmacnell

See my comments inline below.

I have a summit stack of 5 x460 switches and I recently purchased 2 additional ones. The new ones have a newer bootrom and software.

Depending on the age of the switch it will only support certain software levels? the only time code is not supported on a switch is when the switch has been End of Support which the 460 is not.
Is it reccomended to have the same software level on all switches in a stack? Yes all switches in a stack need to be on the same level of code and although not necessary to operate it is highly recommended to have the same image in the same container on every switch. i.e. primary or secondary. If the code is prior to 12.6 then all switches in a stack need to be on the same license level. 12.6 and higher only require the master capable switches to be on the same level.
If so I will only ever be able to run the highest supported version of my oldest switch? yes all switches can run the latest version of software
You can only get the bootrom's through support? I believe so I did not see it on the esupport page
When I enter the serial number in the support site it only shows me the supported software versions right? no the esupport will only show versions you are entitled to based on your service level. If you have TAC/OS and higher you should have access to the latest code for your switch. IF I can find a common version that shows for all my switches that would be the one to install? Yes I would still contact TAC to verify. The limited warranty allows you to have access to the version of code that is available when your switch ships. That may not be the version that the switch ships with due to when the manufacturing line is updated. TAC should be able to check the serial number and give recommendations.

Hope that helps
(from Paul_Russo)
Userlevel 4
Create Date: Oct 11 2012 2:51PM

Thanks for the information. I will contact TAC. Is there a procedure to downgrade the software on a X4650 switch?

(from Vince_MacNeil)
Userlevel 4
Create Date: Oct 11 2012 5:15PM

Just download the version and reboot.

The switch loads whatever it has.

P (from Paul_Russo)

Reply